<%
   /**
    * Contributors be aware that I will kill you if you do not indent correctly!
    *
    * @file Index file.
    * @author oskikiboy
    */
%>

<!DOCTYPE html>
<html>
    <head>
        <%- include("./partials/head") %>
    </head>
    <body>
        <section class="hero is-dark is-fullheight bg bg-default home" id="bg">
            <%- include("./partials/navbar") %>
            <div class="hero-body">
                <div class="container">
                    <div class="column is-5">
                        <img src="/static/img/tensa-invert.png" class="is-logo" draggable="false" />
                    </div>
                    <div class="column is-7 has-column-content-centered">
                        <h1 class="title is-1 is-main-title">
                            <p class="brand-text">Tensa</p>
                        </h1>
                        <h2 class="subtitle is-3 is-subtitle-brand">A powerful Discord utility bot.</h2>
                    </div>
                </div>
            </div>
        </section>
        <section class="hero is-white is-halfheight is-feature-content">
            <div class="hero-body">
                <div class="container">
                    <h1 class="title is-1 is-spaced">All the nifty gadgets... In one bot!</h1>
                    <!-- Use Math.round(commandAmount / 10) * 10 when we have more cmds. -->
                    <h2 class="subtitle is-5 is-cmds">With over <%- commandAmount %> commands. Tensa has something for you!</h2>
                    <br />
                    <ul class="is-ftr-list">
                        <li class="subtitle is-4"><i class="mdi mdi-currency-usd" aria-hidden="true"></i>&nbsp;Cryptocurrency command</li>
                        <li class="subtitle is-4"><i class="mdi mdi-web" aria-hidden="true"></i>&nbsp;Localisation support</li>
                        <li class="subtitle is-4"><i class="mdi mdi-speedometer" aria-hidden="true"></i>&nbsp;Rapid response time</li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="hero is-blur-content is-halfheight">
            <div class="hero-body">
                <div class="container has-text-right">
                    <h1 class="title is-1 has-text-light is-spaced is-os-title">Open Source</h1>                              
                    <br />
                    <p class="is-hidden-mobile">                
                        <a class="button is-large is-gh-btn is-rounded is-pulled-left" href="<%- gitUrl %>"><i class="mdi mdi-github-circle" aria-hidden="true"></i>&nbsp;Github</a>
                        <br />
                    </p>  
                    <h2 class="has-text-light subtitle is-4 is-os-gh ">Tensa is completely open source,<br class="is-hidden-tablet" /> no strings attatched</h2>
                    <p class="is-hidden-tablet">  
                        <br />              
                        <a class="button is-large is-gh-btn is-rounded is-pulled-left" style="width: 100%" href="<%- gitUrl %>"><i class="mdi mdi-github-circle" aria-hidden="true"></i>&nbsp;Github</a>
                    </p>  
                </div>
            </div>
        </section>
        <script src="/static/js/index.js"></script>
        <%- include("./partials/footer") %>
    </body>
</html>